How do i make/remove region lock on a cia?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Paiuand, Jul 15, 2016.

  1. Paiuand
    OP

    Paiuand GBAtemp Fan

    Member
    300
    15
    Aug 24, 2015
    Iraq
    Hello,
    I am sorry if this question has already been asked.
    I have a o3ds (version 11.0.0-EUR) with the latest version of rxTools and the cia of Rhythm Heaven Megamix.
    I have installed it per bigbluemenu but it seems that it doesnt work since the cia is USA and my 3ds is EUR.
    And since the EUR version of the game isnt out, which is Rhythm Paradise Megamix, i cant find the EUR cia.
    So now i want to remove the region lock of the cia or make my 3ds region free but how do i do it?
     


  2. Lia

    Lia bohemian rhapsody

    Member
    1,321
    2,551
    Jan 29, 2016
    United Kingdom
    I'm assuming you're using A9LH or EmuNAND.
    If you want region free games, just use Luma3DS or any good cfw.
    rxTools is dead. Luma3DS takes like 30 seconds to set up and is completely region free.
     
    KapuDaKoopa likes this.
  3. Paiuand
    OP

    Paiuand GBAtemp Fan

    Member
    300
    15
    Aug 24, 2015
    Iraq
    I am using emunand
     
  4. Lia

    Lia bohemian rhapsody

    Member
    1,321
    2,551
    Jan 29, 2016
    United Kingdom
     
  5. Paiuand
    OP

    Paiuand GBAtemp Fan

    Member
    300
    15
    Aug 24, 2015
    Iraq
    Is Luma3DS a cfw?
    And where can i download it?
    EDIT:Sorry for the stupid question, i found it now.
    If i install it will it automatically have the region lock removed or do i have to install something?
     
    Last edited by Paiuand, Jul 15, 2016
  6. Lia

    Lia bohemian rhapsody

    Member
    1,321
    2,551
    Jan 29, 2016
    United Kingdom
  7. Paiuand
    OP

    Paiuand GBAtemp Fan

    Member
    300
    15
    Aug 24, 2015
    Iraq
    And i have to remove the rxTools files too right?
    Will the cias i installed remain or do i have to install them again?
     
  8. Lia

    Lia bohemian rhapsody

    Member
    1,321
    2,551
    Jan 29, 2016
    United Kingdom
    You can keep the rxTools files if you want, but you probably won't be needing them.
    Also, you will keep the cias.
    Quick question, what is your sysNAND version?
     
  9. Paiuand
    OP

    Paiuand GBAtemp Fan

    Member
    300
    15
    Aug 24, 2015
    Iraq
    My sysNAND version is 4.4, why?

    — Posts automatically merged - Please don't double post! —

    Ehm one more question, how do i boot Luma3DS?
     
  10. Lia

    Lia bohemian rhapsody

    Member
    1,321
    2,551
    Jan 29, 2016
    United Kingdom
    Apologies, I thought you were on 9.2. Luma3DS doesn't work on versions below 7.0.
     
  11. Paiuand
    OP

    Paiuand GBAtemp Fan

    Member
    300
    15
    Aug 24, 2015
    Iraq
    Oh, and what should i do now?
     
  12. Lia

    Lia bohemian rhapsody

    Member
    1,321
    2,551
    Jan 29, 2016
    United Kingdom
    What you need to do is
    • Inject FBI to sysNAND H&S if not done so already
    • Run rxTools sysNAND
    • Check that it works
    • Download PlaiSysUpdater (Google it)
    • Grab an o3ds 9.2 region specific update package from https://github.com/Plailect/Guide/wiki/Part-2-(9.2.0-Downgrade)
    • Put the updates folder from that update package in the root of your sd card
    • Put PlaiSysUpdater.cia in the root of your sd card
    • Run rxTools sysNAND
    • Install PlaiSysUpdater.cia to sysNAND using injected FBI
    • Run PlaiSysUpdater
    • Update sysNAND to 9.2

    — Posts automatically merged - Please don't double post! —

    IMPORTANT: Make sure you grab an OLD 3DS Update Package from YOUR REGION, or you will brick.
     
  13. Paiuand
    OP

    Paiuand GBAtemp Fan

    Member
    300
    15
    Aug 24, 2015
    Iraq
    But can i downgrade back later?

    — Posts automatically merged - Please don't double post! —

    How can i enter rxMode, the place where you could inject fbi to sys and emunand?
    I use rxTools 3.0 beta 2 and the L and R thing doesnt work
     
  14. Lia

    Lia bohemian rhapsody

    Member
    1,321
    2,551
    Jan 29, 2016
    United Kingdom
    Yes, but its just really not needed. Anything you can do in 4.5 you can do it 9.2 Also in 9.2 you have home menu hax, so you can run your cfw on boot.
    And if you're feeling really adventurous, you could install a9lh which allows you to boot a cfw on an updated sysnand, which you can mostly always restore c: If you're into that, follow none other than this guide: https://github.com/Plailect/Guide/wiki

    — Posts automatically merged - Please don't double post! —

    Use decrypt9 and Universal Inject Generator to inject FBI

    — Posts automatically merged - Please don't double post! —

    Follow steps 9-17 on Section 1 on this guide to inject FBI. https://github.com/Plailect/Guide/wiki/Part-4-(2.1.0-Downgrade)

    — Posts automatically merged - Please don't double post! —

    Sorry, when following that guide, select sysnand instead of emunand in decrypt9, you want to inject to sysnand.
     
  15. richardparker

    richardparker GBAtemp Advanced Fan

    Member
    707
    113
    Oct 10, 2014
    India
    Swallowed up by the ocean!
    you're too helpful for your own good...
     
    Lia likes this.
  16. Paiuand
    OP

    Paiuand GBAtemp Fan

    Member
    300
    15
    Aug 24, 2015
    Iraq
    But i dont have Hombrew Launcher
     
  17. Lia

    Lia bohemian rhapsody

    Member
    1,321
    2,551
    Jan 29, 2016
    United Kingdom
  18. Paiuand
    OP

    Paiuand GBAtemp Fan

    Member
    300
    15
    Aug 24, 2015
    Iraq
    But i am using rxTools 3.0 beta 2, should i just replace the files?
     
  19. Lia

    Lia bohemian rhapsody

    Member
    1,321
    2,551
    Jan 29, 2016
    United Kingdom
    Replace the files.
     
  20. Paiuand
    OP

    Paiuand GBAtemp Fan

    Member
    300
    15
    Aug 24, 2015
    Iraq
    So these are the complete steps to updating to 9.2.0?